
/* ———————————————————

      CARBON BANNER

——————————————————— */

.c-top-banner {
  background-color: #01022A;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
  padding: 2rem;
}

.c-top-banner__icon {
  width: 4rem;
  height: 4rem;
}

.c-top-banner h3 {
  margin-bottom: 0;
}

.c-top-banner h3,
.c-top-banner p {
  color: #fff;
}

.c-top-banner-block-1 {
  margin-right: 2rem;
}

.c-top-banner-block-2 {
  width: 60%;
}

.c-top-banner-block-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto
}

.button.c-top-baner__button {
  color: #01022A;
  background-color: #fff;
}

/* ———————————————————

     MODAL

——————————————————— */
.custom--labelpopup .nr-modal-dialog {
  margin-top: 1.5rem;
  max-width: 80vw;}


.nr-modal-content .admin-spinner {
  margin: 0 auto;
  padding: 4% 0; }

.carbon-user-profile-header {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.carbon-user-profile-modal {
  text-align: left;
  -webkit-columns: 2 200px;
          columns: 2 200px;
  -webkit-column-gap: 2rem;
          column-gap: 2rem;
}

.carbon-user-profile-footer {
  border: none;
  padding: 1.5rem 1.5rem 0 1.5rem;
}

.custom-select__wrapper { break-inside: avoid; }

.carbon-user-profile-modal .custom-select {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}

.carbon-user-profile-modal .custom-select select {
  color: #999999;
}


/* ———————————————————

        SINGLE
      PAGE BANNER

——————————————————— */
.headline-banner {
  background: url(/img/banner-pages.png);
  background-size: cover;
  height: 220px;
  text-transform: uppercase;
  color: white;
  text-align: center;
  vertical-align: middle;
  line-height: 220px;
}

.headline-banner h1 {
  font-weight: 900;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

/*Specific PAGE BANNER*/
.headline-banner-2 {
   background: url(/img/banner-pages.png);
  background-size: cover;
  height: 220px;
  text-transform: uppercase;
  color: white;
  text-align: center;
  vertical-align: middle;
  line-height: 220px;
}

.headline-banner-2 h1 {
  font-weight: 900;
  font-family: "din-bold", Helvetica, Arial, sans-serif;
}

.item-wirecard {
  padding: 0;
}

.item-wirecard .page-custom-content {
  padding: 3rem;
}